
BODY{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	background-color:#F8F8F8;
}

hr {
  -moz-border-bottom-colors: none !important;
  -moz-border-image: none !important;
  -moz-border-left-colors: none !important;
  -moz-border-right-colors: none !important;
  -moz-border-top-colors: none !important;
  border-color: #CCB69F -moz-use-text-color #FFFFFF !important;
  border-style: solid none !important;
  border-width: 1px 0 !important;
  margin: 18px 0 !important;
  color: #CCB69F;
}

.checkbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #413D38;
	border: 0px solid;
	text-decoration: none;
	padding-right: 6px;
	padding-left: 6px;
}

.buscar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #413D38;
	border: 5px solid #453823;
	text-decoration: none;
	background-color: #FFFFFF;
}
.iconolupa {vertical-align:middle;}
span {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #413D38;
	text-decoration: none;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #453823;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}

.mycssfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #413D38;
}
.mycssfont2 {
color: #555555;
}
.mycssfont3{
color: #F8F8F8;
}
.mf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #413D38;
}
.cr {
	background-color: #FEF5ED;
}
.mfb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #413D38;
	font-weight: bold;
}

.left{
	text-align:left;
}

.top{
	vertical-align: top;
}

.right{
	text-align:right;
}

.negrita{
	font-weight: bold;
}

.center{
	text-align:center;
}

.warning{
	color:#FF0000;
}

.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #BAA378;
	font-weight: bold;
	font-size: 14px;
	

}

.color_fuerte{
	background-color:#352C1C;
	background: #352C1C;
	background: linear-gradient(left, #352C1C, #685537);
	background: -moz-linear-gradient(left, #352C1C, #685537);
	background: -webkit-linear-gradient(left, #352C1C, #685537);
	background: -o-linear-gradient(left, #352C1C, #685537);
	background-image: url(../images/degrade.jpg);
}

.fondo_claro{
	background-color:#BAA378;
}
.fondo_clarito{
	background-color:#FBFAF7;
}

.mensaje_alternativo{
	background-color:#F7F3F0;
}

.color_header{
	background-color:#BAA378;
}

.color_titulo{
	color:#f8f8f8;
}

.leyenda{
	border-spacing:0;
	width:100%;
	border: solid #413D38 1px; 
}


.nombreCursiva{
	font-size: 12px;
	color: green;
	font-style: italic;
}
.ncb{
	font-size: 10px;
	color: green;
	font-style: italic;
}
.nc2b{
	font-size: 10px;
	color: black;
}
.nc3b{
	font-size: 10px;
	color: #1D2808;
}
.nc{
	font-size: 12px;
	color: green;
	font-style: italic;
}

.nombreComunGrande{
	font-size: 15px;
}

.altoDeFila{
	height: 26px;
}
.af{
	height: 26px;
}

.altoFilaDescarga{
	height: 80px;
}

.tablainvisible{
	border-spacing:0;
	width:100%;
	border: solid 0px; 
	border-collapse: collapse;
}

.tablainvisible2{
	border-spacing:0;
	border: solid 0px; 
	border-collapse: collapse;
}

.tablavisible{
	border-spacing:0;
	width:100%;
	border: solid #413D38 1px; 
	text-align: center;
	border-collapse: collapse;
}

.tablavisiblesinancho{
	border-spacing:0;
	border: solid #413D38 1px; 
	text-align: center;
	border-collapse: collapse;
}

.borde{ 
	border-bottom: solid #F4EEE8 1px; 
	border-top: solid #F4EEE8 1px;
	border-left: solid #F4EEE8 1px; 
	border-right: solid #F4EEE8 1px;
}

.tdpaginado5 { /*footer - barra navegacion*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	border-color: #352c1c;
	text-align:left;	
	background-color: #2C2C2C;
	background-image: url(../images/gradiente3.png);
}
.tdpaginado4 { /*records*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4C3D28;
	background-color:#FDFDFD;
	text-decoration: none;
	border-color: #ACACAC;
}
.tdpaginado7 { /*header*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	border-color: #352c1c;
	text-align:left;	
	background-color: #353535;
	background-image: url(../images/gradiente3.png);
	padding: 2px;
	margin: 2px;
	padding-right:6px;
	padding-left:6px;
}
.titulopaginado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	border-color: #EAEAEA;
	text-align:center;	
}
.tdpaginado_filtro{
width:100%;
border: 1px solid #7E94B8;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
padding-left: 0px !important;
padding-right: 0px !important;
padding-top: 7px;
padding-bottom: 7px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
background: #FFFFFF;
background: linear-gradient(left, #FFFFFF, #F7F9FA);
background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);
color: #2E3133;
}
.tdpaginado_filtro:hover
{
color: #2E3133;
border-color: #F5FF46;
}


.form_publicar{
	width:375px;
	margin: 3px;
}
.form_publicar_file{
	width:375px;
}
.form_publicar_date{
	margin-left: 3px;
	z-index: 0 !important;
}
.form_publicar_foto{
	width:300px;
}
.form_publicar_descrip{
	width:375px;
	height:100px;
	margin: 3px;
}
.form_margin{
	width:200px;
	margin: 3px;
}
.form_foro_publicar{
	width:100%;
	margin-bottom: 3px;
}
.form_foro_descrip{
	width:800px;
	height:400px;
	margin-bottom: 3px;
}
.form_buscar{
	width:200px;
	margin: 3px;
}
.form_buscar_select{
	width:200px;
	margin: 3px;
}

.form_mp_descrip{
	width:575px;
	height:270px;
}

.cuadro{
	border: 1px solid #000;
	padding: 10px;
	background: #f0f0f0;
}

.banner{
	width:150px;
}


.fondoficha{
	background-color:#FFFFFF;
}

.margen{
	margin-left:5px;
}

.td{
	 padding-right:6px;
	 padding-left:6px;
}

#DivGrilla td{
	padding-right:6px;
	padding-left:6px;
}
#DivGrilla tr:not(:first-child){
	height: 26px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #413D38;
}
.ok{
	content:url(../../site/images/ok.gif);
	background:url(../../site/images/ok.gif) no-repeat;
	width:20px;
	height:14px;
}
.ok::after {
	content:url(../../site/images/ok.gif);
}
.c{
	text-align:center;
}


.bordenegro{
	border: 1px solid #000;
}

.nuevo {
  font-family: Verdana;
  color: #FF0000;
  font-size: 10px;
}

.versales{
	font-variant:small-caps;
}

.azulbc{
	color: #206DBB;
}


input[type='text']
{
border: 1px solid #858585;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
padding-left: 7px;
padding-right: 7px;
padding-top: 4px;
padding-bottom: 4px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
background: #FFFFFF;
background: linear-gradient(left, #FFFFFF, #F7F9FA);
background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);
color: #2E3133;
}
input[type='text']:hover
{
color: #2E3133;
border-color: #BBBBBB;
}

input[type='password']
{
border: 1px solid #858585;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
padding-left: 7px;
padding-right: 7px;
padding-top: 4px;
padding-bottom: 4px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
background: #FFFFFF;
background: linear-gradient(left, #FFFFFF, #F7F9FA);
background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);
color: #2E3133;
}
input[type='password']:hover
{
color: #2E3133;
border-color: #BBBBBB;
}

input[type='file']
{
border: 1px solid #858585;
padding-left: 7px;
padding-right: 7px;
padding-top: 4px;
padding-bottom: 4px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
background: #FFFFFF;
background: linear-gradient(left, #FFFFFF, #F7F9FA);
background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);
color: #2E3133 !important;
}
input[type='file']:hover
{
color: #2E3133;
border-color: #BBBBBB;
}

select {
border: 1px solid #858585;
padding-left: 7px;
padding-right: 7px;
padding-top: 4px;
padding-bottom: 4px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
background: #FFFFFF;
background: linear-gradient(left, #FFFFFF, #F7F9FA);
background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);
color: #2E3133 !important;
}
select:hover
{
color: #2E3133;
border-color: #BBBBBB;
}

textarea {
border: 1px solid #858585;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
padding-left: 7px;
padding-right: 7px;
padding-top: 4px;
padding-bottom: 4px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
background: #FFFFFF;
background: linear-gradient(left, #FFFFFF, #F7F9FA);
background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);
color: #2E3133;
}
textarea:hover
{
color: #2E3133;
border-color: #BBBBBB;
}

.nota_informativa {
	padding:5px;
	width:180px;
	text-align:center;
	font-size: 10px;
	background-color:#FFFFFF;
	color:#000000;
	position:fixed;
	display:none;
	right:3%;
	top:95px;
	box-shadow:0 0 5px #555;
	margin-top: 0px;
	margin-left: 0px;
}

#div_carga{
    position:absolute;
    top:0;
    left:0;
    width:100%;
	background: url(../../site/images/gris.png) repeat;
	display:none;
	z-index:1;
	overflow-y:hidden!important;
}
#cargador{
    position:absolute;
    top:50%;
    left: 50%;
    margin-top: -40px;
    margin-left: -40px;
}

.TablesSP {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:11px;
	-webkit-border-bottom-left-radius:11px;
	border-bottom-left-radius:11px;
	
	-moz-border-radius-bottomright:11px;
	-webkit-border-bottom-right-radius:11px;
	border-bottom-right-radius:11px;
	
	-moz-border-radius-topright:11px;
	-webkit-border-top-right-radius:11px;
	border-top-right-radius:11px;
	
	-moz-border-radius-topleft:11px;
	-webkit-border-top-left-radius:11px;
	border-top-left-radius:11px;
}.TablesSP table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.TablesSP tr:last-child td:last-child {
	-moz-border-radius-bottomright:11px;
	-webkit-border-bottom-right-radius:11px;
	border-bottom-right-radius:11px;
}
.TablesSP table tr:first-child td:first-child {
	-moz-border-radius-topleft:11px;
	-webkit-border-top-left-radius:11px;
	border-top-left-radius:11px;
}
.TablesSP table tr:first-child td:last-child {
	-moz-border-radius-topright:11px;
	-webkit-border-top-right-radius:11px;
	border-top-right-radius:11px;
}.TablesSP tr:last-child td:first-child{
	-moz-border-radius-bottomleft:11px;
	-webkit-border-bottom-left-radius:11px;
	border-bottom-left-radius:11px;
}.TablesSP tr:hover td{
	
}
.TablesSP tr:nth-child(odd){ background-color:#FCF8F3; }
.TablesSP tr:nth-child(even)    { background-color:#ffffff; }.TablesSP td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:4px;
	font-size:11px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.TablesSP tr:last-child td{
	border-width:0px 1px 0px 0px;
}.TablesSP tr td:last-child{
	border-width:0px 0px 1px 0px;
}.TablesSP tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.TablesSP tr:first-child td{
		background:-o-linear-gradient(bottom, #afa9a3 5%, #302a24 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #afa9a3), color-stop(1, #302a24) );
	background:-moz-linear-gradient( center top, #afa9a3 5%, #302a24 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#afa9a3", endColorstr="#302a24");	background: -o-linear-gradient(top,#afa9a3,302a24);

	background-color:#afa9a3;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.TablesSP tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #afa9a3 5%, #302a24 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #afa9a3), color-stop(1, #302a24) );
	background:-moz-linear-gradient( center top, #afa9a3 5%, #302a24 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#afa9a3", endColorstr="#302a24");	background: -o-linear-gradient(top,#afa9a3,302a24);

	background-color:#afa9a3;
}
.TablesSP tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.TablesSP tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.success_box {
	margin-bottom: 15px;
    padding: 20px;
    background-color: #ddffdd;
    border-left: 6px solid #4CAF50;
}

.info_box {
	margin-bottom: 15px;
    padding: 20px;
    background-color: #FAFAF9;
    border-left: 6px solid #DDD2BD;
}

.warning_box {
	margin-bottom: 15px;
    padding: 20px;
    background-color: #ffffcc;
    border-left: 6px solid #ffeb3b;
}

.chip {
    display: inline-block;
    padding: 0 25px;
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    border-radius: 25px;
    background-color: #f1f1f1;
}

.chip img {
    float: left;
    margin: 0 10px 0 -25px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
}


.bandera {
    display: inline-block;
    padding: 0 25px;
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    border-radius: 25px;
    background-color: #f1f1f1;
}

.bandera img {
    float: left;
    margin: 10px 10px 0 -25px;
    height: 30px;
    width: 30px;
}
